//------------------------------------------------------------------------------
// <auto-generated>
//     Der Code wurde von einer Vorlage generiert.
//
//     Manuelle Änderungen an dieser Datei führen möglicherweise zu unerwartetem Verhalten der Anwendung.
//     Manuelle Änderungen an dieser Datei werden überschrieben, wenn der Code neu generiert wird.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ProductMe.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Products
    {
        public int Id { get; set; }
        public int Product_Id { get; set; }
        public string Product_Name { get; set; }
        public string Stock_Available { get; set; }
        public byte[] Created_At { get; set; }
        public Nullable<System.DateTime> Updated_At { get; set; }
    }
}
